<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="@dimen/content_padding_10"
    android:paddingBottom="@dimen/content_padding_10"
    android:paddingTop="@dimen/content_padding_10">

    <ImageView
        android:id="@+id/homepage_item_get_award_iv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="5dp"
        android:src="@mipmap/homepage_jianglilq" />

    <TextView
        android:id="@+id/homepage_item_get_award_name_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/content_padding_30"
        android:text="@string/homepage_award"
        android:textColor="@color/black_333333"
        android:textSize="@dimen/text_size_3"
        app:layout_constraintLeft_toRightOf="@id/homepage_item_get_award_iv"
        android:paddingTop="@dimen/content_padding_3"/>

    <TextView
        android:id="@+id/homepage_item_money_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/common_margin_10"
        android:text="11"
        android:textColor="@color/black_999999"
        android:textSize="11sp"
        app:layout_constraintStart_toStartOf="@id/homepage_item_get_award_name_tv"
        app:layout_constraintTop_toBottomOf="@id/homepage_item_get_award_name_tv"
        app:layout_constraintBottom_toBottomOf="@+id/homepage_item_get_award_iv"
        android:paddingBottom="@dimen/content_padding_3"/>

    <TextView
        android:id="@+id/homepage_item_juan_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/common_margin_10"
        android:layout_marginEnd="2dp"
        android:text=""
        android:textColor="@color/black_999999"
        android:textSize="11sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@id/homepage_item_get_award_name_tv"
        app:layout_constraintBottom_toBottomOf="@+id/homepage_item_get_award_iv"
        android:paddingBottom="@dimen/content_padding_3"/>

</android.support.constraint.ConstraintLayout>
